Support » Plugin: Popup Maker - Popup for opt-ins, lead gen, & more » Version 1.16.0 causing 503 error

  • Resolved doggins25

    (@doggins25)


    Hello,

    Since the plugin updated it brought our website down to a 503 error

    I enabled WP Debugging and found this error:

    Fatal error: Class ‘WP_Block_Type_Registry’ not found in /home/name/public_html/wp-content/plugins/popup-maker/classes/Admin/BlockEditor.php on line 113

    I’ve disabled the plugin for now

Viewing 5 replies - 1 through 5 (of 5 total)
  • Thread Starter doggins25

    (@doggins25)

    Oops
    I updated core WordPress to the latest 5.7 and all good now.

    Thanks,

    This plugin says it supports WP4.9 and up, but apparently it does not.

    Plugin Support Maria Togonon

    (@mariatogonon)

    Hi @doggins25 – apologies for any delays and thanks for letting us know. Glad to know that everything is working correctly on your end now. ūüôā

    Hello @raygulick – I’ve tested this on my own test site using WordPress 5.7 and Popup Maker version 1.16.0 and the plugin is working as expected. Now, please always ensure that all forms of caching (browser, on-site plugins, or server-side caching such as Cloudflare) have been¬†cleared/deleted/emptied¬†to¬†avoid this type of issues after an update.¬†
    ‚Äč
    You may also try to temporarily disable the cache of Cloudflare or switch it off temporarily and check it again to see if the issue still persists. You can also reach out to your hosting provider Рthey should be able to assist you with this.

    @raygulick РIf you still need further assistance with this issue, you will need to escalate it directly to our HelpScout support desk. Check out this link: https://wppopupmaker.com/support/ Thank you.

    @mariatogonon The plugin claims to support WP4.9, but it does not.

    Plugin Support Maria Togonon

    (@mariatogonon)

    We do apologize for this inconvenience.

    If you would like us to take a closer look at your problem then please escalate it directly to our HelpScout support desk -> https://wppopupmaker.com/support/ Thank you.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Version 1.16.0 causing 503 error’ is closed to new replies.